html,body{font-family:Verdana, Arial, Helvetica, sans-serif;color:#666;font-size:11px;line-height:1.9em;}
h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:17px;line-height:21px;color:#37576f;font-weight:normal;margin:28px 0 16px 0;}
h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;color:#666;font-weight:bold;margin:8px 0 12px 0;}
h4{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;color:#666;font-weight:bold;margin:8px 0 12px 0;}
h5{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;color:#666;font-weight:bold;margin:8px 0 12px 0;}
h6{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;color:#666;font-weight:bold;margin:8px 0 12px 0;}
p{font-family:Verdana, Arial, Helvetica, sans-serif;color:#666;font-size:11px;line-height:1.9em;margin:12px 0 18px 0;}
p.intro{font-family:Georgia, "Times New Roman", Times, serif;font-size:15px;line-height:1.6em;color:#666;font-weight:bold;}
a{color:#9e7B47;text-decoration:none;}
a:hover{}
hr{margin:20px 0 35px 0;margin:25px 0 30px 0;height:1px!important;border:none;background:#eee;clear:both;}
ul{margin:3px 0 20px 25px;padding:0 0 0 0;}
ol{margin:3px 0 20px 25px;padding:0 0 0 0;}
li{font-family:Verdana, Arial, Helvetica, sans-serif;color:#666;font-size:11px;line-height:1.9em;margin:2px 0 15px 0;padding:0;}
li ul{margin:10px 0 20px 0;padding:0 0 0 25px;}
li li{font-family:Verdana, Arial, Helvetica, sans-serif;color:#666;font-size:11px;line-height:1.9em;margin:2px 0 5px 0;padding:0;}
a img { border:none!important;};
.pdfLink{background:url(/images/pdf.gif) 100% 0 no-repeat;padding-right:16px;margin-right:2px;}
.imgcaptionLeft{float:left;margin:3px 25px 15px 0;width:229px!important;border:none!important;border:1px dashed #aaa!important;}
.imgcaptionRight{float:right;margin:3px 0 15px 25px;width:229px!important;border:none!important;border:1px dashed #aaa!important;}
.imgLeft{float:left;margin:3px 25px 20px 0;border:2px solid #eee;}
.imgRight{float:right;margin:3px 0 20px 25px;border:2px solid #eee;}
.imgBorder{margin:0 0 7px 0;border:2px solid #eee;}
.imgLeftNoBorder{float:left;margin:3px 15px 10px 0;}
.imgRightNoBorder{float:right;margin:3px 0 10px 15px;}
.imgNoBorder{margin:0 0 7px 0;border:2px solid #fff;}
.nostyle{}
.noBottomMargin{margin-bottom:0;}
.condensedList{}
.extrainfoList{}
.linkList{list-style-type:none;margin:0 0 2px 0;padding:0;line-height:1.6em;}

.only-apply-styles-above-here{border:40px solid #fff;border-left:none;border-right:none;display:block;font-size:11px;font-style:italic;}

a.pdfLink{border-bottom:none!important;padding-bottom:1px;}

.condensedList li{line-height:1.7em;margin:2px 0 8px 0;}
.extrainfoList li{margin:2px 0 4px 0;}
.linkList li{margin:0 0 0 0;line-height:1.9em;}


#textarea .imgcaptionLeft{border:none!important;}
#tabcontainer .imgcaptionLeft{border:none!important;}
#textarea .imgcaptionRight{border:none!important;}
#tabcontainer .imgcaptionRight{border:none!important;}

.imgInvisibleBorder{margin:0 0 7px 0;border:2px solid #fff;}

table{}
table td{font-size:11px;}

.basic{margin-top:9px;}
.basic td{font-family:Verdana, Arial, Helvetica, sans-serif;padding:0 30px 3px 0;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;}
.basic td h2{font-size:17px;margin:0 0 5px -2px;}
.basic td h3{font-family:Verdana, Arial, Helvetica, sans-serif;color:#666;font-size:11px;line-height:1.7em;margin:5px 0 10px 0;}
.noRightPadding{padding-right:0!important;}
.basic .imgLeft{margin:5px 25px 20px 0;}
.basic .imgRight{margin:5px 0 20px 25px;}

.resultsTbl{width:536px;}
.resultsTbl th{font-family:Georgia, "Times New Roman", Times, serif;font-size:17px;line-height:17px;color:#37576f;font-weight:normal;padding:40px 10px 10px 10px;text-align:left;}
.resultsTbl td{font-family:Verdana, Arial, Helvetica, sans-serif;padding:15px 10px 15px 10px;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;border-top:1px solid #efeeed;}
.resultsTbl tr.columnHeads td{background:#f9f9f9;}

.data{width:534px;border:1px solid #efeeed;margin:0;}
.data td{font-family:Verdana, Arial, Helvetica, sans-serif;padding:3px 30px 3px 5px;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;}

.linedTbl{width:536px;border-bottom:2px solid #fff;}
.linedTbl td{padding:10px 0 19px 0;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;border-bottom:1px solid #eee;}
.linedTbl img{margin:30px 30px 0 0;}

.listTbl{width:536px;}
.listTbl th{font-family:Georgia, "Times New Roman", Times, serif;font-size:17px;line-height:17px;color:#37576f;font-weight:normal;padding:30px 10px 18px 10px;text-align:left;}
.listTbl td{font-family:Verdana, Arial, Helvetica, sans-serif;padding:5px 10px 5px 10px;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;border-top:1px solid #efeeed;}
.listTbl tr.columnHeads td{background:#f9f9f9;}

.basic2columns{width:536px;}
.basic2columns td{font-family:Verdana, Arial, Helvetica, sans-serif;padding:0 30px 30px 0;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;width:50%;}
.basic2columns td h2{font-size:17px;margin:0 0 5px -2px;}
.basic2columns td h3{font-family:Verdana, Arial, Helvetica, sans-serif;color:#666;font-size:11px;font-weight:normal;line-height:1.7em;margin:8px 0 10px 0;}

.reciprocalBoxes{width:536px;}
.reciprocalBoxes td{padding:0 30px 10px 0;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;width:50%;}
.reciprocalBoxes td h3{font-family:Georgia, "Times New Roman", Times, serif;font-size:11px;line-height:13px;color:#a59661;font-weight:bold;margin:0 0 18px 0;}
.reciprocalBoxes td li{line-height:1.9em;margin:2px 0 2px 0;padding:0;}

.coursecareTbl{width:536px;border-bottom:2px solid #fff;margin-top:-18px;}
.coursecareTbl td{padding:20px 0 0 0;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;width:50%;border-bottom:1px solid #eee;}
.coursecareTbl td img{margin:0 20px 20px 20px;border:2px solid #e8e5d7;float:right;}

.golfshopTbl{width:536px;border-bottom:2px solid #fff;margin-top:-18px;}
.golfshopTbl td{padding:20px 0 0 0;color:#666;font-size:11px;line-height:1.7em;vertical-align:top;width:55%;border-bottom:1px solid #eee;}
.golfshopTbl td img{margin:15px 20px 20px 0;border:2px solid #E8E5D7;float:right;}
.golfshopTbl td .imgInvisibleBorder{border:2px solid #fff;}

.clothingTbl{width:536px;border-bottom:2px solid #fff;border-collapse:collapse;}
.clothingTbl td{padding:15px 0 20px 0;color:#666;font-size:11px;line-height:2em;vertical-align:top;width:25%;border-bottom:1px solid #eee;}
.clothingTbl td img{margin:10px 0 0 10px;float:left;}

.downloadsTbl{width:534px;border:1px solid #efeeed;margin:12px 0;border-collapse:collapse;}
.downloadsTbl td{padding:15px 22px;vertical-align:top;background:#f9f9f9;}
.downloadsTbl td h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;color:#666;font-weight:bold;margin:0 0 5px 0;}
.downloadsTbl a{color:#9e7B47!important;border-bottom:none!important;padding-bottom:1px;}
.downloadsTbl a:hover{color:#b19e7c!important;}

.holedata{width:333px;border-collapse:collapse;margin:20px 0;}
.holedata th{font-family: Georgia;text-align:left;font-size:13px;padding-bottom:4px;border-bottom:1px solid #ddd;}
.holedata td{font-size:12px;padding:4px 0 3px 0;border-top:1px solid #eee;}

.officebearers{margin-left:-17px;}
.officebearers td{text-align:center;vertical-align:top;width:33%;line-height:1.3em;padding:10px 30px 0 0;}
.officebearers td img{width:112px;border:#eee 3px solid;margin:0 0 0 0;}
.officebearers td p{line-height:1.3em;margin:10px 0 10px 0;}

.guestsArea .membersonly{display:none;}

.imgcaptionLeft td{border:none!important;line-height:1.6em;padding:0 5px;}
.imgcaptionLeft img{border:2px solid #eee;margin:0 0 5px -5px;}
.imgcaptionLeft p{margin:0;line-height:1.6em;}
.imgcaptionRight td{border:none!important;line-height:1.6em;padding:0 5px;}
.imgcaptionRight img{border:2px solid #eee;margin:0 0 5px -5px;}
.imgcaptionRight p{margin:0;line-height:1.6em;}

#tabcontainer h2{font-size:20px;}
#tabcontainer h3{font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;line-height:21px;color:#37576f;font-weight:bold;margin:8px 0 12px 0;}

.membersArea ul li {list-style-type: none;}

/* content page layout fixes tom D 11.07.19 */
.membersArea #textarea ul li {
    list-style-type: initial;
}

.membersArea #textarea table tbody tr td {
    width: 33%!important;
    padding: 2px 0!important;
    margin: 0px;
    vertical-align: top;
}

.membersArea #textarea table tbody tr h2 {
    margin: 5px 0;
}